"MLS_Importing" = "Importeren…";
"MLS_ImportResultMessage" = "Succes importeren : %td Contacten";
"MLS_Downloading" = "downloaden …";
"MLS_RecogLanguage" = "Herkenningstaal";
"MLS_ImageNumber" = "Het aantal afbeeldingen";
"MLS_FileList" = "Bestandslijst";
"MLS_CheckDeleteFile" = "Wilt u dit echt verwijderen?";
"MLS_WaitDeleteFileResult" = "Gegevens worden verwijderd, even geduld ...";
"MLS_PleaseSelectFile" = "Selecteer aub het bestand";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Onvoldoende opslagruimte, maakt alstublieft opslagruimte vrij en probeer opnieuw.";
"MLS_FileNotFound" = "Kan bestand niet vinden";
